<script setup lang="ts">
import BtnMemberPath from '@/components/MemberLogin/BtnMemberPath.vue'
import BtnMemberStatus from '@/components/MemberLogin/BtnMemberStatus.vue'
import ExitBtnMember from '@/components/MemberLogin/ExitBtnMember.vue'
</script>

<template>
  <v-layout class="rounded rounded-md">
    <!-- <BtnMemberStatus></BtnMemberStatus> -->

    <BtnMemberPath></BtnMemberPath>

    <ExitBtnMember></ExitBtnMember>

    <v-main style="min-height: 400px">
      <div><RouterView></RouterView></div>
    </v-main>
  </v-layout>
</template>
